<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29cb34576081561c1979c05e04bc5a43">
  <dict>
    <!--2022-09-19 11:27:31.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2022-05-24 11:02:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
